CREATE TABLE SVH_REPORT_DB.JUNO.INF_ARRENDAMIENTO
(
PERIODO INT,
PROYECTO	VARCHAR(10),
TIPO	VARCHAR(2),
CLAVE1	VARCHAR(4),
CLAVE2	VARCHAR(4),
CLAVE3	VARCHAR(4),
CLAVE4	VARCHAR(4),
ADJ317	VARCHAR(25),
ADJ365	VARCHAR(15),
ADJ464	VARCHAR(100),
ADJ173	VARCHAR(25),
ADJ174	VARCHAR(10),
ADJ175	VARCHAR(10),
ADJ176	VARCHAR(2),
ADJ177	VARCHAR(2),
ADJ465	NUMERIC(13,2),
ADJ178	NUMERIC(13,2),
ADJ179	NUMERIC(13,2),
ADJ466	NUMERIC(13,2),
ADJ180	NUMERIC(13,2),
USR004  VARCHAR(25)
)

